@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap');

* {
    box-sizing: border-box;
}
body {
    font-family: "Titillium Web", sans-serif;
    background: #fff;
    overflow-x: clip;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
}
.font-weight-300 {
    font-weight: 300 !important;
}
.font-weight-400 {
    font-weight: 400 !important;
}
.font-weight-500 {
    font-weight: 500 !important;
}
.font-weight-600 {
    font-weight: 600 !important;
}
.font-weight-700 {
    font-weight: 700 !important;
}
.font-weight-800 {
    font-weight: 800 !important;
}
.font-14 {
    font-size: 14px !important;
}
.font-15 {
    font-size: 15px !important;
}
.font-16 {
    font-size: 16px !important;
}
.font-17 {
    font-size: 17px !important;
}
.font-18 {
    font-size: 18px !important;
}
.font-19 {
    font-size: 19px !important;
}
.font-20 {
    font-size: 20px !important;
}
.font-21 {
    font-size: 21px !important;
}
.font-22 {
    font-size: 22px !important;
}
.font-23 {
    font-size: 23px !important;
}
.font-24 {
    font-size: 24px !important;
}
.font-25 {
    font-size: 25px !important;
}
.font-26 {
    font-size: 26px !important;
}
.font-27 {
    font-size: 27px !important;
}
.font-28 {
    font-size: 28px !important;
}
.font-29 {
    font-size: 29px !important;
}
.font-30 {
    font-size: 30px !important;
}
.font-35 {
    font-size: 35px !important;
}
.font-40 {
    font-size: 40px !important;
}
.object-fit-cover {
    object-fit: cover !important;
}
.list-disc {
    list-style: disc;
}
.mt-20 {
    margin-top: 20px;
}
.mb-20 {
    margin-bottom: 20px;
}
.mb-30 {
    margin-bottom: 30px;
}
header {
    background: #000;
    position: fixed;
    width: 100%;
    z-index: 100;
}
.navbar {
    padding-top: 15px;
    padding-bottom: 15px;
}
.navbar-brand {
    max-height: 70px;
    max-width: 200px;
}
.navbar-expand-lg .navbar-nav {
    gap: 30px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    color: #fff ;
    padding: 0px;
    font-family: 'Lucida Sans Unicode', sans-serif;
    font-size: 18px;
    font-weight: 400;
}
.navbar-expand-lg .navbar-nav .nav-link:hover, .navbar-expand-lg .navbar-nav .nav-link.active {
    color: #3DE8FF;
    transform: scale(1.1);
}
.navbar-nav .dropdown-menu {
    background: black;
    color: #fff;
    text-align: center;
    filter: drop-shadow(0px 4px 6px rgba(255,255,255,0.50));
    margin-top: 10px;
}
.navbar-nav .dropdown-menu .dropdown-item {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
}
.navbar-nav .dropdown-menu .dropdown-item:hover {
    background-color: rgba(255,255,255,0.4);
    color: #3DE8FF;
}
.main-section {
    padding-top: 160px;
    padding-bottom: 60px;
    background: linear-gradient(180deg,  #0070A0 0%, rgba(34, 189, 255, 0.73) 100%);
    margin-bottom: 60px;
}

.ip-container  {
    margin-bottom: 30px;
}
.ip-infos h3 {
    color: #FFF;
    font-size: 32px;
    font-weight: 600;
    line-height: 1.25; /* 125% */
    text-transform: capitalize;
    margin-bottom: 25px;
}
.ip-box {
    display: flex;
    max-width: 649px;
    padding: 10px 20px;
    align-items: flex-start;
    gap: 38px;
    border-radius: 10px;
    background: rgba(16, 115, 156, 0.70);
    color: #FFF;
    font-size: 48px;
    font-weight: 600;
    line-height: 1;
    text-transform: capitalize;
    margin-bottom: 10px;
}
.ip-text {
    padding-bottom:30px;
}
.ip-head-t {
    color: #FFF;
    font-size: 20px;
    font-weight: 700;
    line-height: 40px;
    text-transform: capitalize;
    margin-bottom: 0px;
}
.ip-sub-t {
    display: inline-flex;
    align-items: center;
    gap: 13px;
}
.ip-sub-t figure {
    margin-bottom: 0px;
}
.ip-sub-t figure img{
    max-height: 33px;
}
.ip-sub-t p {
    color: #FFF;
    font-size: 18px;
    font-weight: 400;
    line-height: 40px;
    text-transform: capitalize;
    margin-bottom: 0px;
}

.faq-section {
    /* padding-top: 60px; */
    padding-bottom: 60px;
}
.faq-box {
    padding-top:45px;
    padding-bottom:45px;
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0px 8px 20px 3px rgba(0, 0, 0, 0.10);
}
.faq-head h3{
    color: #004DA8;
    font-size: 36px;
    font-weight: 700;
    letter-spacing: 1.08px;
    text-transform: capitalize;
    max-width: 800px;
    margin: auto;
    display: flex;
    justify-content: center;
}
.faq-accordian {
    max-width:800px;
    margin:auto;
    margin-top: 30px;
}
.faq-accordian .accordion {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.faq-accordian .accordion-item {
    border: 2px solid #000 !important;
    border-radius: 20px !important;
    background: transparent;
    padding: 30px;
}
.faq-accordian .accordion-item:hover {
    border: 2px solid #2EB4FF !important;
}
.faq-accordian .accordion-item.active {
    border: 2px solid #2EB4FF !important;
}
.faq-accordian .accordion-item:not(:first-child) {
    padding-top: 30px;
}
.accordion-button {
    background: transparent !important;
    padding-left: 0px;
    padding-right: 0px;
    color: #000 !important;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0.72px;
    text-transform: capitalize;
    padding-bottom: 0px;
    padding-top: 0px;
}
.faq-accordian .accordion-item:not(:first-child) .accordion-button {
    padding-top: 0px;
}
.accordion-button:focus {
    box-shadow: none;
}
.accordion-button:not(.collapsed) {
    box-shadow: none;
    padding-bottom: 0px;
    color: #2EB4FF !important;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0.72px;
    text-transform: capitalize;
}
.faq-accordian .accordion-item:hover .accordion-button{
    color: #2EB4FF !important;
}
.accordion-body {
    padding-left: 0px;
    padding-right: 0px;
    color: #4A4A4A;
    font-size: 18px;
    font-weight: 400;
    text-transform: capitalize;
    padding-top: 10px;
    padding-bottom: 0px;
}
.accordion-button::after {
    background: url(../img/plus.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.accordion-button:not(.collapsed)::after {
    background: url(../img/plus-sky.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    transform: rotate(225deg);
}
.faq-accordian .accordion-item:hover .accordion-button::after {
    background: url(../img/plus-sky.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.accordion-body ul {
    list-style: disc;
    padding-left: 15px;
}
.footer {
    background: #1D1D1D;
    padding-top: 50px;
}
.footer-logo {
    max-height: 70px;
    max-width: 200px;
    margin-bottom: 30px;
}
.footer-description {
    max-width: 440px;
}
.quick-links ul li:first-child {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 35px;
}
.quick-links ul li:not(:first-child) {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 20px;
}
.quick-links ul li a {
    color: #fff;
    border-bottom:1px solid transparent;
}
.quick-links ul li a:hover {
    color:rgba(255,255,255,0.9);
    border-bottom:1px solid #fff;
}
.divider-footer {
    color: #575757;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
}
.bottom-footer {
    padding-top: 20px;
    padding-bottom: 20px;
}
.bulk-ips-head .headong{
    color: #FFF;
    font-size: 40px;
    font-weight: 600;
    margin-bottom:35px;
}
.ip-serch-textarea textarea {
    width: 100%;
    height: 380px;
    padding: 25px;
    border-radius: 20px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.18);
    backdrop-filter: blur(3.5px);
    border: 0px;
    margin-bottom: 20px;
    font-size:20px;
}
.ip-serch-textarea textarea::placeholder {
    color: #000;
    font-size: 20px;
    font-weight: 400;
}
.grey-btn {
    width:200px;
    padding:10px 0px;
    display:flex;
    justify-content:center;
    align-items:center;
    border-radius:10px;
    border:1px solid rgba(255, 255, 255, 0.41);
    font-size:20px; 
    font-weight:700;
    color:#fff;
    background: #808080;
}
.black-btn {
    width:200px;
    padding:10px 0px;
    display:flex;
    justify-content:center;
    align-items:center;
    border-radius:10px;
    border:1px solid rgba(255, 255, 255, 0.41);
    font-size:20px; 
    font-weight:700;
    color:#fff;
    background: #000;
}
.black-btn:hover , .black-btn:focus, .black-btn:focus-within {
    border:1px solid rgba(255, 255, 255, 0.41);
    color:#fff;
    background: #808080;
}
.grey-btn:hover , .grey-btn:focus, .grey-btn:focus-within {
    border:1px solid rgba(255, 255, 255, 0.41);
    color:#fff;
    background: #000;
}
.btn-grp {
    display:flex;
    gap:30px;
    align-items:center;
    flex-wrap:wrap;
}
.result-section {
    padding-bottom:60px;
}
.result-section h4{
    color: #000;
    font-size: 32px;
    font-weight: 400;
    line-height: 1;
    margin-bottom:20px;
}
/* .result-table .table-responsive {
    border-radius: 10px;
} */
.result-table .table {
    --bs-table-bg : transparent;
    border-radius: 10px;
    /* background: #FFF; */
    /* color: #fff !important; */
}
.result-table .table>thead {
    border-radius: 10px 10px 0px 0px;
    background :#d7d7d7;
}
.result-table .table th , .result-table .table td {
    /* color: #fff; */
    padding: 20px 15px;
}
.result-table .table>thead tr th {
    text-align: center;
    font-size: 18px;
    /* font-style: italic; */
    font-weight: 600;
    line-height: 130%; 
}
.result-table .table>tbody tr td {
    font-size: 16px;
    line-height: 130%; 
    font-weight: 300;
}
.bulk-ip-info {
    margin-bottom: 60px;
}
.ip-serch-textarea input {
    width: 100%;
    /* height: 380px; */
    padding: 15px 25px;
    border-radius: 20px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.18);
    backdrop-filter: blur(3.5px);
    border: 0px;
    margin-bottom: 20px;
    font-size:20px;
}
.ip-serch-textarea input::placeholder {
    color: #000;
    font-size: 20px;
    font-weight: 400;
}
.ip-result-section {
    padding-bottom:60px;
}
.ip-result-section h4{
    color: #000;
    font-size: 32px;
    font-weight: 400;
    line-height: 1;
    margin-bottom:20px;
}
/* .ip-result-table .table-responsive {
    border-radius: 10px;
} */
.ip-result-table .table {
    --bs-table-bg : transparent;
    border-radius: 10px;
    /* background: linear-gradient(180deg, rgba(78, 107, 120, 0.65) 0%, rgba(48, 74, 98, 0.65) 100%);
    color: #fff !important; */
}
.ip-result-table .table>thead {
    border-radius: 10px 10px 0px 0px;
}
.ip-result-table .table tr th {
    font-size: 18px;
    font-style: italic;
    font-weight: 700;
    line-height: 130%; /* 23.4px */
    padding: 20px 15px;
    width: 300px;
    /* background :#f5f5f5; */
}
.ip-result-table .table tr td {
    font-size: 16px;
    font-weight: 500;
    line-height: 130%;
    padding: 20px 15px;
}
.ip-look-info {
    margin-bottom: 60px;
}
.da-1 { 
    max-width: 300px;
    max-height: 250px;
    width: 100%;
    height: 100%;
    margin: auto;
}
.da-2 {
    max-width: 300px;
    max-height: 250px;
    width: 100%;
    height: 100%;
    margin: auto;
}
.da-3 {
    max-width: 970px;
    max-height: 250px;
    height: 100%;
    width: 100% ;
    margin: auto;
    margin-bottom: 60px;
}
.da-4 {
    max-width: 970px;
    max-height: 250px;
    height: 100%;
    width: 100% ;
    margin: auto;
    margin-bottom: 60px;
}
.Dns-result-section {
    padding-bottom:60px;
}
.Dns-result-section h4{
    color: #000;
    font-size: 32px;
    font-weight: 400;
    line-height: 1;
    margin-bottom:20px;
}
/* .Dns-result-table .table-responsive {
    border-radius: 10px;
} */
.Dns-result-table .table {
    --bs-table-bg : transparent;
    border-radius: 10px;
    /* background: linear-gradient(180deg, rgba(0, 0, 0, 0.65) 0%, rgba(77, 77, 77, 0.65) 100%);
    color: #fff !important; */
}
/* .Dns-result-table .table>thead {
    border-radius: 10px 10px 0px 0px;
} */
.Dns-result-table .table th , .Dns-result-table .table td {
    /* color: #fff; */
    padding: 20px 15px;
}
.Dns-result-table .table tr th {
    text-align: center;
    font-size: 18px;
    /* font-style: italic; */
    font-weight: 600;
    line-height: 130%; 
    background: #d7d7d7;
}
.Dns-result-table .table tr td {
    font-size: 16px;
    font-weight: 600;
    line-height: 130%;
    /* color: #fff; */
    padding: 20px 15px;
    color: #000;
}
.table-heading {
    color: #000;
    font-size: 24px;
    font-weight: 700;
    line-height: 130%; /* 31.2px */
}
.table-striped > tbody > tr:nth-of-type(2n+1) > * {
    /* --bs-table-bg-type:rgba(0,0,0,0.02) */
}
.article-main {
    padding-top:160px;
    padding-bottom: 60px;
}
.article-head h3{
    color: #000;
    font-size: 48px;
    font-weight: 700;
    line-height: 1.5;
}
.article-head {
    border-bottom: 10px solid #000;
    width: fit-content;
}
.article-description {
    padding-top: 50px;
    display:grid;
    gap:30px;
}
.article-img figure {
    height: 488px;
}
.article-img figure img {
    border-radius:20px;
    box-shadow: 0px 3px 15px 0px rgba(0, 112, 160, 0.30);
}
.article-description p {
    color: #333;
    font-size: 20px;
    font-weight: 400;
    margin-bottom:0px;
}
.about-section {
    padding-top:160px;
    padding-bottom:60px;
}
.description p {
    color: #333;
    font-size: 20px;
    font-weight: 400;
    margin-bottom:0px;
}
.gy-25 {
    gap:25px;
}
.about-section .da-3 {
    margin-top:40px;
    margin-bottom:40px;
}
.contact-section {
    padding-top:160px;
    padding-bottom:60px;
}
.conatct-form {
    margin-top: 50px;
    padding: 30px;
    border-radius: 16px;
    background: #fff;
    box-shadow: 0px 4px 120px 0px rgba(0, 0, 0, 0.10);
}
.conatct-form label {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 16px;
}
.conatct-form input {
    margin-bottom:40px;
    border-radius: 16px;
    background: #F6F8F9;
    height: 58px;
    border: 0px;
    padding: 18px 16px;
    font-size: 14px;
}
.conatct-form input::placeholder {
    color: #7F879E;
    opacity: 1;
}
.conatct-form textarea {
    height: 180px;
    padding: 18px 16px;
    font-size: 14px;
    border-radius: 16px;
    background: #F6F8F9;
    resize: none;
    border: 0px;
}
.conatct-form .black-btn {
    margin-top: 60px;
}
.privacy-section {
    padding-top:160px;
    padding-bottom:30px;
}
.details-section {
    margin-top:50px;
}
.details-section h5 {
    margin-top: 30px;
    margin-bottom: 20px;
    color: #000;
    font-size: 36px;
    font-weight: 600;
}
.details-section p {
    margin-bottom: 20px;
    color: #333;
    font-size: 20px;
    font-weight: 400;
}
.details-section ul {
    list-style: square;
    color: #333;
    font-size: 20px;
    font-weight: 400;
    padding-left: 16px;
}
.details-section ul li {
    margin-bottom: 5px;
}
.details-section .da-3{
    margin-top:30px;
    margin-bottom:30px;
}
.details-section .da-3 figure {
    margin-bottom:0px;
}
.details-section .da-4{
    margin-top:30px;
    margin-bottom:30px;
}
.details-section .da-4 figure {
    margin-bottom:0px;
}
.terms-section {
    padding-top:160px;
    padding-bottom:40px;
}